package stiftUndCo;
//
//
// MalFenster
//
//
public interface MalFenster extends Malflaeche
{

/**

@author Georg Dick
@version 10.8.98

  */

	public void aktualisiere();

	/**
	liefert den Wert wahr, wenn double-buffering benutzt wird
	*/
	public boolean hintergrundmodus();

	/**
	Schaltet double-Buffering ein oder aus. Bei eingeschaltetem 
	Hintergrundmodus werden alle Zeichenoperationen unsichtbar 
	auf ein Hintergrundbild angewendet.
	Sie werden erst sichtbar, wenn der Bildschirm aktualisiert wird.
	@see Bildschirm#aktualisiere()
	*/
	public void setzeHintergrundmodus(boolean ein);

}

